# Acceptor_Impl.h File Reference

`#include "ace/Strategies_T.h"`
`#include "tao/Basic_Types.h"`

Include dependency graph for Acceptor_Impl.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Creation_Strategy< SVC_HANDLER >
| Creates a Svc_Handler and set the ORB_Core pointer on it. More...
class | TAO_Concurrency_Strategy< SVC_HANDLER >
| Activates the Svc_Handler, and then if specified by the TAO_Server_Strategy_Factory, it activates the Svc_Handler to run in its own thread. More...
class | TAO_Accept_Strategy< SVC_HANDLER, >

## Detailed Description

Id
  Acceptor_Impl.h,v 1.20 2005/11/02 07:13:02 ossama Exp

Author:
  Carlos O'Ryan <coryan@cs.wustl.edu>

  Ossama Othman <othman@cs.wustl.edu>